{
  "name": "node-express-boilerplate",
  "version": "1.0.0",
  "description": "",
  "main": "src/app.js",
  "scripts": {
    "start": "babel-watch src/app.js",
    "test": "jest --watch"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.14.3",
    "@babel/node": "^7.14.2",
    "@babel/preset-env": "^7.14.4",
    "@types/jest": "^26.0.23",
    "@types/supertest": "^2.0.11",
    "babel-jest": "^27.0.2",
    "babel-watch": "^7.4.1",
    "jest": "^27.0.4",
    "nodemon": "^2.0.7",
    "supertest": "^6.1.3"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv-flow": "^3.2.0",
    "express": "^4.17.1",
    "multer": "^1.4.2",
    "mysql2": "^2.2.5"
  }
}
